TYPO3.Neos - Task # 11373

Status: Resolved Priority: Should have
Author: Christian Winther Category:

Created: 2010-12-10 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:

Subiject: Setup / kickstarter is broken

Description

I'm getting

Error: During import an exception occured. Unknown content type "Twitter:LatestTweets". (in typo3/setup)

History

#1 - 2010-12-14 23:04 - Kresten Kjeer

It seems the Twitter package is not enabled by default.

./flow3 package activate Twitter

This however results in a new problem, it can't seem to find \F3\TYPO3\TypoScript\Plugin, so we get the error

PHP Fatal error: Class 'F3\TYPO3\TypoScript\Plugin' not found in

/home/kresten/dev/typo3/TYPO3v5/Packages/Application/Twitter/Classes/TypoScript/LatestTweets.php on line 31

Is my TypoScript outdated?

#2 - 2010-12-15 14:47 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Karsten Dambekalns

- % Done changed from 0 to 100

Update to the latest codebase, the references to the Twitter plugin have been removed for now.

#3 - 2011-05-05 13:48 - Robert Lemke

- Project changed from Core Team to Base Distribution

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
